@charset "euc-jp";
/* CSS Document */

/*タグ*/

body{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color: #000;
	color:#FAFAFA;
	font-size:13px;
	}
a:link {
	color: #FAFAFA;
	text-decoration: underline;
	font-size: 12px;
}

a:visited {
	color: #FAFAFA;
	text-decoration: underline;
	font-size: 12px;
}
a:hover {
	color: #FAFAFA;
	text-decoration: underline;
	font-size: 12px;
}
a:active {
	color: #FAFAFA;
	text-decoration: underline;
	font-size: 12px;
}



/*フレーム*/

#wrap{
	width:100%;
	margin:0px;
	padding:0px;
	background:#000;
	}
	
#header{
	width:800px;
	height:1034px;
	margin:0px auto;
	}


#contents{
	width:800px;
	margin:0px auto;
	text-align:center;
	}

#footer{
	width:780px;
	height:20px;
	margin:0px auto;
	text-align:center;	
	font-size:13px;
	padding:10px;
	}

/*ボックス*/


div.header_box01{
	width: 800px;
	height:	479px;
	background-image:url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

div.header_box02{
	width: 800px;
	height:	218px;
	background-image:url(../images/movie.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

div.header_box03{
	width: 800px;
	height:	337px;
	background-image:url(../images/head02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

div.textarea_lage{
	width: 700px;
	height:50px;
	font-size:12px;
	color:#FAFAFA;
	margin-left:50px;
	}
	
div.pagetop{
	width: 720px;
	margin-top:20px;
	margin-left:50px;

	}

div.staffarea_lage{
	width: 720px;
	font-size:10px;
	color:#FAFAFA;
	margin-left:50px;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:10px;
	padding-bottom:10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F6F6F6;
	border-bottom-color: #F6F6F6;	
	}

div.contents_box01{
	width: 800px;
	height:447px;
	}
	
div.shohin_area{
	width: 700px;
	margin-left:50px;
	margin-top:30px;
	margin-right:50px;
	border: 1px solid #333;	
	}

div.moushikomi_area{
	width: 525px;
	margin-left:215px;
	margin-top:10px;
	margin-right:60px;
	}

div.moushikomi_box01{
	width: 525px;
	background:#F3F3F3;
	background-image:url(../images/bg_mousikomi_middle.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin:0px;
	}

div.moushikomi_textarea{
	width: 490px;
	font-size:13px;
	color:#000;
	text-align:left;
	margin-left:20px;
	padding-top:15px;
	padding-right:0px;
	padding-bottom:10px;
	}

div.link_area{
	width:720px;
	height:300px;
	font-size:13px;
	margin-left:50px;
	margin-bottom:20px;
	margin-top:30px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F6F6F6;
	border-bottom-color: #F6F6F6;	
	}
	
	div.link_box{
	width:600px;
	font-size:13px;
	margin-left:60px;
	}